Welcome to Smokey's Security Forums.
As a guest you only have limited access to the board and it's features, please consider registering to gain full access!
Registration is free and it only takes a few moments to complete.

Smokey's Security Forums

Please login or register.

Login with username, password and session length
Advanced search  

News:

Android security: Sneaky three-stage malware found in Google Play store

Tens of thousands of users have downloaded two newly uncovered forms of malware.
Another crop of Android apps hiding malware have been discovered in - and removed from - the Google Play store.

Android security: Sneaky three-stage malware found in Google Play store

Malware Log Analysis & Removal Help * Ransomware Encryption & Decrytion Techniques * Official Jetico Inc. Support Forums

Share this topic on FacebookShare this topic on MySpaceShare this topic on RedditShare this topic on TwitterAuthorTopic: Adobe Fixed Critical Vulnerabilities in Flash and Shockwave  (Read 33 times)

0 Members and 1 Guest are viewing this topic.

QuizmasterTopic starter

  • Flying Nurse
  • Seasonal Competition Team
  • *
  • Offline Offline
  • location: USA - Miami,FL
  • Posts: 23076
  • .: Surf Queen
    • WWW
Adobe Fixed Critical Vulnerabilities in Flash and Shockwave
15 March 2017, 4:29 pm

Adobe has fixed several critical issues within Flash and Shockwave, rolling out an update on Tuesday. 

The company announced in a security advisory that the fresh update resolves seven vulnerabilities discovered in Adobe Flash Player, six of which were ranked as "critical." They impact Windows, Mac, Linux and Chrome OS operating systems that are running Flash versions 24.0.0.221 and earlier, so updating is pretty much mandatory at this point. 

The files reveal that one of the most critical problems they discovered was labeled CVE-2017-2997, which is a buffer overflow vulnerability discovered in the Primetime TVSDK allowing the customizing of advertising information. 

Other bugs they managed to weed out in the latest update are CVE-2017-2998 and CVE-2017-2999. They are both vulnerabilities found within the Primetime TVSDK API and Primetime TVSDK involving memory corruption. 

Adobe has also fixed three use-after-fr... (read more)

Source: Softpedia News / Security

>> To obtain the full Softpedia Security News article, click the link in the first post line <<
 

* Permissions
You can't post new topics.
You can't post replies.
You can't post attachments.
You can't modify your posts.
BBCode Enabled
Smilies Enabled
[img] Enabled
HTML Disabled


Except where otherwise stated, all content, graphics, banners and images included © 2006 - 2017 Smokey Services™ -- All rights reserved
Design board graphics, banners and images by Meg&Millie - Emma aka Tinker

This site does not store profiling-, tracking-, third-party and/or any other non-essential cookie(s) on client computers and is fully compliant with the EU ePrivacy Directive
Smokey's does not use any Web Analytics/Analysis Service, and also does not use any browser fingerprinting techniques

    

  

Smokey's also provides free fully qualified FRST (Farbar Recovery Scan Tool) Log / Malware Analysis & Removal Help and System Health Checks
rifle
rifle
rifle
rifle